body{
	background-color: #999999;
	margin: 0px;
	color: #333333; 
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	}
.bg {
	background-image:url(images/bg.jpg);
	width:996px;
	height:25px;
	background-repeat:repeat-y;
	text-align:center;
	}
td, p, input, textarea, select { color: #333333;  font: normal 12px/18px Arial, Helvetica, sans-serif; }	
p {  text-align:justify;}	
.bottom_lnk, a.bottom_lnk:link, a.bottom_lnk:visited, a.bottom_lnk:hover, a.bottom_lnk:active { 
	font: normal 10px Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration: none;
	}
.red_star {color:red;}
.form_style { width:160px;}
.green_hdr  { color: #008461;  font: bold 13px Arial, Helvetica, sans-serif; }
.home_tb { padding: 12px 0px 12px 15px; vertical-align:top;}	
.grey_txt_bold { color: #666666;  font: bold 13px Arial, Helvetica, sans-serif; }
.red_txt_hdr, a.red_txt_hdr:link, a.red_txt_hdr:visited, a.red_txt_hdr:hover, a.red_txt_hdr:active { 
	color: #cc0000; 
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
	}	
a.grey_txt_hdr:link, a.grey_txt_hdr:visited, a.grey_txt_hdr:hover, a.grey_txt_hdr:active { 
	color: #999999; 
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
	}
.hdr, a.hdr:link, a.hdr:visited, a.hdr:hover, a.hdr:active { 
	color: #333333; 
	font: bold 13px Arial, Helvetica, sans-serif;
	text-decoration: none;
	}
a.hdr:hover {text-decoration:underline;}
a.grey_txt_hdr:hover { color: #cc0000;   font: bold 14px Arial, Helvetica, sans-serif;  }
a:link, a:visited, a:hover, a:active { 
	color: #cc0000; 
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	}
a:hover { text-decoration:underline;  }
.green_txt { color: #008461;  font: normal 12px Arial, Helvetica, sans-serif; }
.light_green_txt { color: #008461;  font: normal 11px Arial, Helvetica, sans-serif; }
.light_green_txt2 { color: #ACE05F;  font: normal 11px Arial, Helvetica, sans-serif; }
.pro_info {background-color: #f0f0f0; padding:15px; vertical-align:top;}
a.why_item:link, a.why_item:visited, a.why_item:hover, a.why_item:active { 
	color: #333333; 
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	}
a.why_item:hover{ 
	color: #333333; 
	text-decoration: underline;
	}
.small_txt{ 
	font: normal 10px Arial, Helvetica, sans-serif;
	color:#333333;
	}